/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package csa.sound;

/**
 *
 * @author Malban
 */
public interface AudioPlayable
{
    public boolean play();
    public void deinit();
}
